Synopsis:
   set screen_options [<options>]

Description:
   The contents of this variable are passed to the Screen program.  Screen
   is used when the client tries to create a new window, if the client was
   started "behind" Screen.  See the WINDOW and WINDOW CREATE help file for
   more information.

See Also:
   window(4)

